[xmonad] Re: how to install xmonad-utils

Santanu Chatterjee thisissantanu at gmail.com
Sun Mar 8 16:52:13 EDT 2009

Just wanted to add that I tried downloading and installing
the older 0.1 version of xmonad-utils package and it
got installed successfully using cabal.

Seems like the newer version has Utils.hs file missing... just
my guess. I don't have a clue as to how the 'import' in
haskell works... yet.

-Santanu Chatterjee

More information about the xmonad mailing list